<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
<meta charset="UTF-8" />
<title>Chargement des données de référence</title>
</head>
<body
	style="p: before .success, li:before .success{  
	background-image:  
		url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&amp;gt;'">
	<h3>On charge les données de référence.</h3>
	<table
		concordion:execute="#uploadMetadata=uploadMetadata(#metadata, #file)">
		<tr>
			<th concordion:set="#metadata">Type de données</th>
			<th concordion:set="#file">Chemin du fichier</th>
			<th concordion:assertEquals="#uploadMetadata">Chargé</th>
			<th concordion:assertEquals="isConformeFile(#metadata, #file)">Fichier conforme</th>
			<th concordion:assertEquals="getFirstLine(#metadata)">Première ligne</th>
		</tr>
		<tr>
			<td>arborescence/type_de_zones_d_etudes</td>
			<td>../src/test/resources/org/inra/ecoinfo/foret/fichiers/refdatas_for_tests/type_de_zones_d_etudes.csv</td>
			<td>true</td>
			<td>true</td>
			<td>Site Site Niveau le plus large de découpage Widest level of division</td>
		</tr>
		<tr>
			<td>arborescence/sites</td>
			<td>../src/test/resources/org/inra/ecoinfo/foret/fichiers/refdatas_for_tests/sites.csv</td>
			<td>true</td>
			<td>true</td>
			<td>Site Azerailles Étude du tassement du sol. Chambres à flux pour le sol. Forêt des Hauts-Bois Study of the collapse of the soil.Rrooms with flow for the soil 20/05/2010 48,5 6,7 null 250 null France France Lorraine Lorraine 9,5 885 NA NA</td>
		</tr>
		<tr>
			<td>arborescence/theme</td>
			<td>../src/test/resources/org/inra/ecoinfo/foret/fichiers/refdatas_for_tests/themes.csv</td>
			<td>true</td>
			<td>true</td>
			<td>climat_du_sol Climat du sol Soil climate Données de climat du sol Soil climate data</td>
		</tr>
		<tr>
			<td>arborescence/types_de_donnees_par_themes_de_sites</td>
			<td>../src/test/resources/org/inra/ecoinfo/foret/fichiers/refdatas_for_tests/types_de_donnees_par_themes_de_sites.csv</td>
			<td>true</td>
			<td>true</td>
			<td>azerailles flux_gazeux chambrefluxsol_infraj</td>
		</tr>
		<tr>
			<td>metrologie/unites</td>
			<td>../src/test/resources/org/inra/ecoinfo/foret/fichiers/refdatas_for_tests/unite.csv</td>
			<td>true</td>
			<td>true</td>
			<td>% % % percentage percentage percentage</td>
		</tr>
		<tr>
			<td>metrologie/variables</td>
			<td>../src/test/resources/org/inra/ecoinfo/foret/fichiers/refdatas_for_tests/variables.csv</td>
			<td>true</td>
			<td>true</td>
			<td>APAR Interception du rayonnement photosynthétiquement actif par la canopée Absorbed Photosynthetically Active Radiation by the canopy</td>
		</tr>
		<tr>
			<td>metrologie/variables_par_types_de_donnees</td>
			<td>../src/test/resources/org/inra/ecoinfo/foret/fichiers/refdatas_for_tests/variables_par_types_de_donnees.csv</td>
			<td>true</td>
			<td>true</td>
			<td>chambrefluxsol_infraj FCH4 nmol m-2 s-1 -300.0 300.0</td>
		</tr>
		<tr>
			<td>measure/traitements</td>
			<td>../src/test/resources/org/inra/ecoinfo/foret/fichiers/refdatas_for_tests/traitements.csv</td>
			<td>true</td>
			<td>true</td>
			<td>azerailles TH Tassé haut Top compacted Zone de tassé haut Top compacted zone</td>
		</tr>
		<tr>
			<td>measure/instruments</td>
			<td>../src/test/resources/org/inra/ecoinfo/foret/fichiers/refdatas_for_tests/instruments.csv</td>
			<td>true</td>
			<td>true</td>
			<td> IRGA Analyseur de gaz à infra-rouge InfraRed Gaz Analyzer pas d'information no information fabricant d'analyseur analyzer manufacturer description en français description en anglais</td>
		</tr>
		<tr>
			<td>measure/methods</td>
			<td>../src/test/resources/org/inra/ecoinfo/foret/fichiers/refdatas_for_tests/methodecalcul.csv</td>
			<td>true</td>
			<td>true</td>
			<td>M1 moyenne average calcul d'une moyenne average calculation</td>
		</tr>
		<tr>
			<td>measure/references</td>
			<td>../src/test/resources/org/inra/ecoinfo/foret/fichiers/refdatas_for_tests/references.csv</td>
			<td>true</td>
			<td>true</td>
			<td>10.100/1000 Caroline 2013</td>
		</tr>
		<tr>
			<td>measure/references_des_methodes</td>
			<td>../src/test/resources/org/inra/ecoinfo/foret/fichiers/refdatas_for_tests/methode_calcul_reference.csv</td>
			<td>true</td>
			<td>true</td>
			<td>M1 10.100/1000</td>
		</tr>
		<tr>
			<td>measure/references_des_instruments</td>
			<td>../src/test/resources/org/inra/ecoinfo/foret/fichiers/refdatas_for_tests/instrument_reference.csv</td>
			<td>true</td>
			<td>true</td>
			<td>IRGA 10.100/1000</td>
		</tr>
		<tr>
			<td>measure/periodes_d_application_des_methodes</td>
			<td>../src/test/resources/org/inra/ecoinfo/foret/fichiers/refdatas_for_tests/periode_application_methode.csv</td>
			<td>true</td>
			<td>true</td>
			<td>azerailles-flux_gazeux-chambrefluxsol_j-FCO2 M1 01/01/2013 01/01/2016</td>
		</tr>
		<tr>
			<td>measure/periodes_d_utilisation_des_instruments</td>
			<td>../src/test/resources/org/inra/ecoinfo/foret/fichiers/refdatas_for_tests/periode_utilisation_instrument.csv</td>
			<td>true</td>
			<td>true</td>
			<td>azerailles-flux_gazeux-chambrefluxsol_j-FCO2 IRGA 01/01/2013 01/01/2016</td>
		</tr>
		<tr>
			<td>measure/liste_de_valeurs_d_informations_complementaires</td>
			<td>../src/test/resources/org/inra/ecoinfo/foret/fichiers/refdatas_for_tests/liste_valeur_info.csv</td>
			<td>true</td>
			<td>true</td>
			<td>ListeQualitative1 ListeQualitative1 Très Bien Very Good 0</td>
		</tr>
		<tr>
			<td>measure/informations_complementaires</td>
			<td>../src/test/resources/org/inra/ecoinfo/foret/fichiers/refdatas_for_tests/information_complementaire.csv</td>
			<td>true</td>
			<td>true</td>
			<td>FCO2_sd écart_type de la variable FCO2 standard deviation for the variable FCO2</td>
		</tr>
		<tr>
			<td>measure/informations_complementaires_par_site_theme_type_de_donnees_et_variable</td>
			<td>../src/test/resources/org/inra/ecoinfo/foret/fichiers/refdatas_for_tests/information_complementaire_par_stdt_variable.csv</td>
			<td>true</td>
			<td>true</td>
			<td>azerailles-flux_gazeux-chambrefluxsol_j-FCO2 FCO2_sd</td>
		</tr>
	</table>
</body>
</html>